/*
$HeadURL: svn+secure://svn.comminternet.com/main/websites/patshultz.com/trunk/web/common/stylesheets/frontend_screen.css $
$LastChangedRevision: 6362 $
$LastChangedDate: 2009-03-03 18:47:00 -0500 (Tue, 03 Mar 2009) $
*/

@import url(general.css);

/* GLOBAL. */

html,
body
{
    height: 100%;
}

body
{
	background: #6699cc url(../images/background.gif) repeat-y;
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: .85em;
    margin: 0;
    padding: 0;
}

/* PAGE SECTIONS. */

/* Page container. */

#pageContainer
{
    position: relative;
    min-height: 100%;
    margin: 0;
}

#pageContainer #pageContent .searchByNumber .button
{
	padding-left: .5em;
	padding-bottom: 3px;
	vertical-align: middle;
}

/* Page divisions. */

.layoutTable
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 970px;
    *width: 995px;
    _width: 995px;
}

.leftColumn,
.rightColumn
{
	vertical-align: top;
}

.leftColumn
{
    width: 750px;
}

.rightColumn
{
	width: 200px;
}

.rightColumn a
{
	color: #fff;
	text-decoration: none;
}

.rightColumn img
{
	border: 0;
}

/* Page top. */

#pageTop
{
	background: #003366;
	color: #fff;
}

#pageTop .layoutTable
{
	height: 220px;
}

#pageTop .leftColumn
{
	background: url(../images/headers/rotator.php) no-repeat;
	height: 200px;
}

#pageTop .leftColumn a
{
	display: block;
	width: 700px;
	height: 200px;
}

#pageTop .leftColumn h1
{
	display: inline;
}

#pageTop .leftColumn span
{
	display: none;
}

#pageTop .leftColumn img
{
	border: 0;
}

#pageTop .leftColumn div.tagLine
{
	font-size: 1.5em;
	font-weight:bold;
	float: left;
	position: relative;
	top: -75px;
	left: 23px;
	padding: 0;
	margin-bottom: -10px;
	z-index: 10;
}

#pageTop .leftColumn div.serviceMark
{
	font-size: .6em !important;
	font-weight:bold;
	float: left;
	position: relative;
	top: -75px;
	left: 25px;
	padding: 0;
	margin-bottom: -10px;
	z-index: 10;
}

#pageTop .leftColumn div.shadow
{
	color: #333333 !important;
	position: absolute;
	margin: .18em;
	z-index: 5;
	left: 0;
	*margin: .12em;
}

#pageTop .printAddressLabel
{
	display: none;
}

#pageTop .rightColumn
{
	font-family: "Times New Roman", Times, serif;
	padding: 10px 0 0 0;
	float: right;
}

#pageTop .rightColumn .address
{
    border-bottom: 2px solid #144686;
    font-family: Arial,sans-serif;
    font-size: 8.5pt;
    line-height: 17px;
    margin: 0 0 .5em 0;
    padding-bottom: .5em;
	width: 219px;
}

#pageTop .rightColumn .address .name
{
    font-size: 9pt;
	font-weight: bold;
}

#pageTop .rightColumn .address p
{
	margin: 0;
}

#pageTop .rightColumn .address .secondaryAddress
{
    margin-top:0.5em;
}

#pageTop .rightColumn .auxiliaryLinks
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    height: 35px;
}

#pageTop .rightColumn .auxiliaryLinks td
{
    font-family: Arial, sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
    margin: 0;
    padding: 0 0 3px 0;
    width: 76px;
}

#pageTop .rightColumn .auxiliaryLinks td a:hover
{
	text-decoration: underline;
}

#pageTop .rightColumn .savedSearches
{
    font-family: Arial, sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
    margin: 0;
    padding: 0 0 3px 0;
    border-collapse: collapse;
    height: 35px;
}

#pageTop .rightColumn .savedSearches a:hover
{
	text-decoration: underline;
}

#pageTop .rightColumn .homeWorth
{
    clear: left;
	margin-top: 5px;
	font-size: 17px;
	font-style: italic;
}

#pageTop .rightColumn .homeWorth span
{
	display: block;
	font-size: 22px;
	font-style: normal;
	padding: 0 0 0 40px;
}

#pageTop .rightColumn .homeWorth a
{
	display: block;
	width: 195px;
	height: 48px;
}

#pageTop .rightColumn .homeWorth a:link,
#pageTop .rightColumn .homeWorth a:visited,
#pageTop .rightColumn .homeWorth a:active
{
	background: url(../images/button_arrowOff.gif) right 8px no-repeat;
}

#pageTop .pageSidebar .homeWorth a:hover
{
	background: url(../images/button_arrowOn.gif) right 8px no-repeat;
}


#pageTop .layoutTable .rightColumn #mortgageRates table
{
    border-collapse: collapse;
    margin: 0 1px 2px; 1px;
    padding: 5px 5px 5px 5px;
    height: 35px;
}

#pageTop .layoutTable .rightColumn #mortgageRates td
{
	border:5px;
	color: #FFFFFF;
	font-size: 11px;
	padding: 2px 3px 2px 0px;
}

#pageTop .layoutTable .rightColumn #mortgageRates h5
{
	color: #FFFFFF;
	font-family: 'Times New Roman', Times, serif;
	font-size: 13px !important;
	_font-size: 13px !important;
	font-weight: normal;
	margin: .5em 0 .4em 0;
}

#pageTop .layoutTable .rightColumn #mortgageInfo table
{
    border-collapse: collapse;
	font-size:10px;
	margin:-5px 5px 0 5px;
}

#pageTop .layoutTable .rightColumn #mortgageInfo .mortgageInfo
{
/*	padding: 2px 3px 2px 0px; */
}

#pageTop .layoutTable .rightColumn #photoTour
{
	float:left;
	padding: 2px 8px 1px 0;
}

/* Page bottom. */

#pageBottom
{
	background: #94b7db;
    clear: both;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 10px 0 8px 0;
    width: 100%;
    position: absolute;
    bottom: 0;
}

#pageBottom .imgRight
{
	float: right;
	margin-top: 3px;
}

#pageBottom p,
#pageBottom ul
{
    margin-left: 10px !important;
}

#pageBottom ul p
{
    margin-left: 0 !important;
}

#pageBottom p
{

}

#pageBottom p.legal
{
	clear: both;
	margin-top: 2em;
	font-size: 1em;
	line-height: 1.35em;
	width: 920px;
}

#pageBottom a
{
	color: #1E5FA9;
	text-decoration: none;
}

#pageBottom ul
{
	margin: 0;
	padding: 0;
}

#pageBottom li
{
	display: inline;
	padding-right: 10px;
}

#pageBottom li.header
{
	color: #1E5FA9;
	font-weight: bold;
}

#pageBottom ul.external
{
	float: left;
}

#pageBottom ul.legal
{
	float: left;
	margin-left: 120px;
}

#pageBottom .branding
{
	color: #000;
	font-weight: bold;
	display:inline;
	padding-right:5px;
}

/* Page content. */

#pageContent
{
	background: #fff url(../images/navigation_background.png) repeat-x;
	padding: 0 0 0 36px;
	width: 714px;
	position: relative;
}

#pageContent .layoutTable
{
	width: 700px;
}

#pageContent .leftColumn
{
    padding-bottom: 115px;
    width: 714px;
}

#pageContent .layoutTable .leftColumn td.featuredTitle
{
	background: #CCCCCC;
	width: 221px;
	position: relative;
	clear: both;
	border-collapse: collapse !important;
	margin-left: 68px !important;
	float: left;
	*height: 22px !important;
	*left: 99px;
	*width: 219px !important;
	_left: 99px;
}

#pageContent .layoutTable .leftColumn td.featuredTitle, x:-moz-any-link
{
	width: 223px;
}

#pageContent .layoutTable .leftColumn td.featuredTitle, x:-moz-any-link, x:default
{
	width: 221px;
}

#pageContent .layoutTable .leftColumn td.featuredTitle h2
{
	position: relative;
	top: -8px;
	padding: 0 0 0 10px;
	clear: both;
	*margin: 0px 0px 0px 0px;
	*top: 2px;
	_margin: 0px 0px 0px 0px;
	_top: 2px;
}

#pageContent .layoutTable .leftColumn td.featuredProperty
{
	margin-left: 68px !important;
	float: left;
	position: relative;
	*left: 99px;
	_left: 99px;
}

#pageContent .rightColumn
{
    background: #6E99C9;
    width: 256px;
}

#pageContent .leftColumn div.rent
{
	margin: 0 0 0 20px;
}

#pageContent .imgRight
{
	float: right;
	margin: 0 0 0 5px;
}

#pageContent .imgRightSellers
{
	float: right;
	padding: 5px;
}

#pageContent .imgLeftSellers
{
	float: left;
	margin: 0 23px 0 0;
}

#pageContent .leftColumn span.caption
{
	color: #486682;
	font-family: 'Times New Roman', Times, serif;
	font-size: 19px !important;
	font-weight: normal;
	margin: .5em 0 .4em 0;	
}

#pageContent .leftColumn p.forSale
{
	font-size: 17px !important;
	font-weight: normal;
	background-color: #DEDDDC;
	padding: 5px 5px 5px 5px !important;	
}

#pageContent .leftColumn p.forRent
{
	font-size: 17px !important;
	font-weight: normal;
	background-color: #DEDDDC;
	padding: 5px 5px 5px 5px !important;	
}

#pageContent .imgLeft
{
	float: left;
	margin: 0 0 0 0;
	padding: 5px;
}

/* Navigation. */

#pageContainer #pageContent #pageNavigation
{
	margin: 0;
	padding: 0;
	text-align: left;
	width: 714px;
	height: 40px;
	min-height: 40px;
}

#pageContainer #pageContent #pageNavigation *
{
	margin: 0;
	padding: 0;
	z-index: 1;
}

#pageContainer #pageContent #pageNavigation .categoryList
{
    position: absolute;
    top: 0;
    left: 12px;
	width: auto;
}

/* All submenus. */
#pageContainer #pageContent #pageNavigation .categoryList ul
{
    display: none;
}

#pageContainer #pageContent #pageNavigation ul
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding: 11px 0 0 0;
	list-style: none;
	margin: 0;
}

#pageContainer #pageContent #pageNavigation ul a 
{
	color: #666;
	border-right: 1px solid #CBCAC9;
	padding: 0 10px;
	text-decoration: none;
	line-height: 16px;
	display: block;
	_font-size: 95%;
}

#pageContainer #pageContent #pageNavigation ul a.navNoBorder
{
	border-right: none !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;

}

#pageContainer #pageContent #pageNavigation ul li.hover a
{
	color: #336699;
	text-decoration: none;
}

#pageContainer #pageContent #pageNavigation ul a.twoLine
{
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: center;
}

#pageContainer #pageContent #pageNavigation ul li
{
	float: left;
	height: 29px;
    padding: 0;
	white-space: nowrap;
	z-index: 9999;
}

#pageContainer #pageContent #pageNavigation ul li.first a
{
	padding-left: 0;
}

#pageContainer #pageContent #pageNavigation ul li li.first a
{
    padding-left: 10px;
}

#pageContainer #pageContent #pageNavigation ul li.last a
{
	border-right: 0;
}

#pageContainer #pageContent #pageNavigation ul li ul
{
	background: #e4ebf2;
	position: absolute;
	margin-left: 8px;
	padding: 0;
	left: 0;
	top: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: auto;
	display: none;
	list-style: none;
}

#pageContainer #pageContent #pageNavigation ul li ul li
{
	float: none;
	height: auto;
	_margin: 0 0 -16px 0;
	padding: 0px;
	border-top: 1px solid #fff;
	*margin-bottom: -4px;
	*padding-bottom: 2px;
}

#pageContainer #pageContent #pageNavigation ul li ul li a
{
	border-right: 0;
	color: #666;
	line-height: 14px;
	padding: 2px 32px 2px 10px;
	_padding-bottom: -1px;
}

#pageContainer #pageContent #pageNavigation ul li ul li a span
{
	font-size: 13px;
}

#pageContainer #pageContent #pageNavigation ul li ul li.hover a
{
	color: #336699;
	background: #C4D2E5;
}

#pageContainer #pageContent #pageNavigation ul li.hover ul
{ 
	display: block;
}

#pageContent a:link,
#pageContent a:visited,
#pageContent a:active
{
	color: #527195;
	text-decoration: underline;
}

#pageContent a:hover
{
	color: #0F3463;
	text-decoration: underline;
}

#pageContent h1
{
	color: #003366;
	font-size: 26px;
	font-weight: normal;
	margin: .25em 0;
}

#pageContent h1.pageTitle
{
	font-family: 'Times New Roman', Times, serif;
	margin: .5em 0 0 0;
	padding: .5em 0 0 0;
/*	*padding-bottom: .5em;
	_padding-bottom: .5em; */
}


#pageContent span.subPageTitle
{
	display: block;
	font-size:16px;
	font-style:italic;
	padding:5px 5px 10px 5px;
	*padding: 0 0 20px 0;
}

#pageContent h2
{
	color: #486682;
	font-family: 'Times New Roman', Times, serif;
	font-size: 19px !important;
	font-weight: normal;
	margin: .5em 0 .4em 0;
}

#pageContent h1 + h2
{
    margin-top: .75em;
}

#pageContent h1 + p,
#pageContent h2 + p
{
	margin-top: 0;
}

#pageContent img
{
	clear:both;
	float: left;
	margin: 0 3px 0 0;
}

#pageContent h3
{
	color: #0F3463;
	font-family: 'Times New Roman', Times, serif;
	font-size: 11pt;
	margin: .5em 0 0 0;
	text-transform: uppercase;
}

#pageContent h4
{
	color: #486682;
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px !important;
	font-weight: normal;
	margin: .5em 0 .4em 0;
}


#pageContent .floatLeft
{
	float:left;
	width:272px;
	height:130px;
	background-color:#DEDDDC;
	padding:5px;
}

#pageContent .floatRight
{
	float:right;
	width:292px;
	height:130px;
	background-color:#DEDDDC;
	margin-right:108px;
	padding:5px;
	_margin-right:54px;
}

#pageContent p
{
	line-height: 19px;
	padding-right:5px;
}

#pageContent p,
#pageContent td
{
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#pageContent ul
{
	font-family: Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

#pageContent ul ul li
{
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.75em;
	max-width: 625px;
}

#pageContent ul.townList
{
/*	 display: inline;	 */
	list-style-type:none;
}

#pageContent ol
{
	font-family: Arial, sans-serif;
	font-size: 1em;
	line-height: 1.75em;
	max-width: 660px;
}

#pageContent hr
{
	background: #ccc;
	border: 0;
	clear: both;
	height: 2px;
	width: 675px;
	*height: 3px;
	margin: .75em 1em .75em 0;
	*margin: -.75em 0 -.5em -4.5em;
}

#pageContent .sell
{
	float:left;
}

#pageContent .list
{
	float:right;
}
/* Page sidebar (next to content) */

.rightColumn .sidebar
{
	padding: 20px 0 0 18px;
	min-height: 800px;
	*min-height: 815px;
	_min-height: 900px;
}

/* COMPONENTS. */

/* Forms. */

form table.section
{
    border-collapse: collapse;
}

form tr.group {}

form td.caption
{
	font-weight: bold;
    width: 125px;
    height: 1.75em;
    vertical-align: top;
    padding-top: 7px;http://www.comminternet.com/websites/patshultz.com
}

form td.field
{
    padding: 3px 0;
}

form td.field ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

form ul.errors
{
    color: #CE0000;
    background-color: #FFCFCE;
    list-style: none;
    padding: 4px;
    margin-top: 0;
}

form ul.errors li
{
    padding-top: 0.25em;
}

form ul.errors li:first-child
{
    padding-top: 0;
}

form .buttons {}

/* Site navigator. */

#pageContainer #pageContent .siteNavigator
{
	margin: -3.85em 0 2.5em .25em !important;
    padding: 0 0 .5em 0;
}

#pageContainer #pageContent .siteNavigator li
{
    display: inline;
    background-image: url(../images/right_arrow.gif);
    background-position: 0 40%;
    background-repeat: no-repeat;
	font-family: Arial, sans-serif;
	font-size: 11px;
    padding: 0 2px 0 16px;
}

#pageContainer #pageContent .siteNavigator,
#pageContainer #pageContent .siteNavigator a:link,
#pageContainer #pageContent .siteNavigator a:visited,
#pageContainer #pageContent .siteNavigator a:active
{
	color: #8B8B8B;
}

#pageContainer #pageContent .siteNavigator a:hover
{
	color: #0F3463;
}

#pageContainer #pageContent .siteNavigator li.first
{
    background-image: none;
    padding: 0 2px 0 0;
}


/* Site navigator content. */

#pageContainer #pageContent .siteNavigatorContent
{
	margin: 3.5em 0 -2em 0 !important;
    padding: 0;
}

#pageContainer #pageContent .siteNavigatorContent li
{
    display: inline;
    background-image: url(../images/right_arrow.gif);
    background-position: 2% 42%;
    background-repeat: no-repeat;
	font-family: Arial, sans-serif;
	font-size: 11px;
    padding: 0 2px 0 16px;
}

#pageContainer #pageContent .siteNavigatorContent,
#pageContainer #pageContent .siteNavigatorContent a:link,
#pageContainer #pageContent .siteNavigatorContent a:visited,
#pageContainer #pageContent .siteNavigatorContent a:active
{
	color: #8B8B8B;
}

#pageContainer #pageContent .siteNavigatorContent a:hover
{
	color: #0F3463;
}

#pageContainer #pageContent .siteNavigatorContent li.first
{
    background-image: none;
    padding: 0 2px 0 0;
}

/* Page navigator. */

.pageNavigator
{
    margin: 1em 0 0 0;
}

.pageNavigator .label {}

.pageNavigator ul
{
    display: inline;
    margin-left: 100;
    padding-left: 0;
    width: 700px;
}

.pageNavigator ul li
{
    display: inline;
    margin-right: 5px;
    font-weight: bold;
}

.pageNavigator ul li.next {}
.pageNavigator ul li.previous {}

.pageNavigator ul li a
{
    background: white;
    border: 2px solid black;
    padding: 4px 7px 2px 7px;
    text-decoration: none;
}

.pageNavigator.bottom {}

/* Error pages. */

#pageContainer.httpError
{
    color: black;
}

/* Search */

#pageContainer #pageContent .propertySearch {}

#pageContainer #pageContent .propertySearch .features,
#pageContainer #pageContent .propertySearch .features td {}

#pageContainer #pageContent .propertySearch .features td.caption {}

#pageContainer #pageContent .propertySearch .towns,
#pageContainer #pageContent .propertySearch .amenities {}

/* INDIVIDUAL PAGES. */

.column
{
    float: left;
}

#pageContainer.sitemap .column
{
    width: 32%;
}

/* Frontpage Featured Properties */

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList
{
	width: auto;
	border-collapse: collapse !important;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList td.property
{
	border: 2px solid #CCCCCC;
	background: url(../images/featuredstrip.jpg) repeat-y;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property span.title
{
	display: none;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property span.address
{
	text-align: left;
	padding-left: 10px;
	float: left;
	display: none;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property .attributes .value
{
	text-align: left;
	padding-left: 10px;
	float: left;
	position: relative;
	font-size: 1em;
	clear: both;
	display: none;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property p.learnMore a
{
	float: right;
	padding-left: 10px;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property .imageContainer
{
	float: left;
	clear: both;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property .imageContainer .image
{
	padding: 3px 3px 3px 10px;
	float: left;
	clear: both;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .featuredProperty .propertyList .property .imageContainer .image img
{
	margin: 0 0 0 0;
	float: left;
	clear: both;
	width: 200px;
	height: 150px;
}

/* Sales and Rentals Homepage Icons */

#pageContainer.home #pageContent .layoutTable .leftColumn div.searchTable
{
	padding-left: 118px;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .searchTitle
{
	float: left;
	padding: 0 0 0 5px;
	margin: 0 0 -1px 1px;
	background: #CCCCCC;
	width: 96.5%;
	*width: auto;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .searchTitle h2
{
	margin: 0 !important;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .searchIcon
{
	border-top:2px solid #CCCCCC;
	border-right:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	border-left:2px solid #CCCCCC;
	margin: 0 !important;
	width: 200px;
	height: 200px;
}

/* New Homepage Buttons */

#pageContainer.home #pageContent .layoutTable .leftColumn .homepageNew
{
	float: none !important;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .homepageMLS
{
	float: none !important;
}

#pageContainer.home #pageContent .layoutTable .leftColumn .homepageSold
{
	float: none !important;
}


#pageContainer.home #pageContent .layoutTable .leftColumn img.homepageButtons
{
	border: solid 2px #DEDDDB !important;
	margin: 5px !important;
	width: 150px;
	height: 127px;
}

#pageContainer.home #pageContent .layoutTable .leftColumn div.homepageButtons
{
/*
	position: relative;
	left: 87px;
*/
	margin: 0 auto;
	width: 400px;
	position: relative;
	left: 12px;
}

.rental_iframe
{
	padding: 6px 0 0 0;
	border: none;
}